org.eclipse.actf.visualization.engines.voicebrowser

## Interface SelectionObserver

    public interface SelectionObserver

Interface to obtain a range of Nodes that a voice browser controller is currently reading.

### Method Summary

Methods
`void` `setRange(Node firstNode, Node lastNode)` A voice browser controller hands over a range of Nodes that it is currently reading.

### Method Detail

#### setRange

    void setRange(Node firstNode,
                Node lastNode)

A voice browser controller hands over a range of Nodes that it is currently reading.

Parameters:
  `firstNode` -
  `lastNode` -